.u-section-1 .u-sheet-1 {
  min-height: 825px;
}

.u-section-1 .u-text-1 {
  margin: 47px auto 0;
}

.u-section-1 .u-video-1 {
  margin-top: 33px;
  margin-bottom: 60px;
  height: 636px;
}

.u-section-1 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-1 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-1 .embed-responsive-1 {
    height: 144px;
    width: 209%;
    left: -55%;
    top: 0%;
  }

  .u-section-1 .u-video-poster-1 {
    height: 100%;
    width: 48%;
    top: 0%;
    left: 26%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .embed-responsive-1 {
    width: 333%;
    left: -116%;
  }

  .u-section-1 .u-video-poster-1 {
    width: 30%;
    left: 35%;
  }
}